Anki Forums

MIA Japanese Add-on

I keep getting this warning from Anki saying “Warning: Your Anki collection could not be loaded, as a result the MIA Japanese Add-on settings menu will not work correctly. You can fix this issue by simply restarting Anki after loading your new profile for the first time.”
I’m very confused cause i have already restarted Anki several times and logged in logged out and logged in several times. I honesty don’t know how to fix this

Dunno if it’s your cause, but have you checked you’re not running Anki past 2.1.23?

I ran into that same error when wanted to try out MIA/Migaku and removed its version restriction to <= 2.1.23. “Force-starting” the addon with a recent version gave me the same error.